<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version1.xsd">
<general>
<title>
<langstring xml:lang="">A Virtual Field Trip of the Landscapes of Nova Scotia</langstring>
</title>
<language />
<description>
<langstring xml:lang="">Hop in and join Dr. Ralph (alias Air Wolf) on a scenic virtual flight around Nova Scotia. In the fantastic world of cyberspace we will enjoy some spectacular vistas from the air and occasionally land to look at the geology up close and personal.</langstring>
</description>
<keyword>
<langstring xml:lang="" />
</keyword>
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</general>
<lifecycle>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
<centity>
<vcard>Nova Scotia Natural Resources, Minerals and Energy Branch</vcard>
</centity>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>text/html</format>
<size />
<location>http://www.gov.ns.ca/natr/meb/field/start.htm</location>
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational>
<interactivitytype>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</interactivitytype>
<learningresourcetype>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</learningresourcetype>
<interactivitylevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</interactivitylevel>
<semanticdensity>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</semanticdensity>
<intendedenduserrole>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</intendedenduserrole>
<context>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</context>
<typicalagerange>
<langstring xml:lang="" />
</typicalagerange>
<difficulty>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</difficulty>
<typicallearningtime>
<datetime />
<description>
<langstring xml:lang="" />
</description>
</typicallearningtime>
<description>
<langstring xml:lang="" />
</description>
<language />
</educational>
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="" />
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<classification>
<purpose>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</purpose>
<taxonpath>
<source>
<langstring xml:lang="" />
</source>
<taxon>
<id />
<entry>
<langstring xml:lang="" />
</entry>
</taxon>
</taxonpath>
<description>
<langstring xml:lang="" />
</description>
<keyword>
<langstring xml:lang="">Sciences: Biology: Ecology</langstring>
</keyword>
<keyword>
<langstring xml:lang="">Sciences: Geology</langstring>
</keyword>
</classification>
<annotation />
</lom>